{
    "description": "Free speech instance with an empty about page. Seems to be OK with COVID-19 conspiracies and misinformation, as well as with encouraging violence against PoC and nazism. Antisemitic and homomisic slurs.",
    "instance": "freespeech.firedragonstudios.com",
    "receipts": [
        "https://freespeech.firedragonstudios.com/@lyindoc124/105204822188191744",
        "https://freespeech.firedragonstudios.com/@chara/104406894991386296",
        "https://freespeech.firedragonstudios.com/about/more",
        "https://freespeech.firedragonstudios.com/@chara/104174363723845256"
    ],
    "report_time": "2020-11-16T13:34:10",
    "screenshots": ["web-234-1.png", "web-234-2.png", "web-234-3.png"],
    "tags": [
        "conspiracies",
        "freespeech",
        "racism",
        "antisemitism",
        "nazism",
        "homomisia"
    ]
}
